Subject: Re: [AVT] Working group last call: draft-ietf-avt-rtp-amrwbplus-06.txt

From: Colin Perkins <[email-masked]>
Date: Sun, 6 Mar 2005 14:29:33 -0600

There have been no further comments on this draft. Therefore, we will  
request the IESG publish the AMR-WB+ payload format as a Proposed  
Standard RFC.

Colin

On 20 Feb 2005, at 11:08, Colin Perkins wrote:
> As Magnus has noted, this version is intended to be final. Please  
> review before 4th March 2005 to ensure there have been no last-minute  
> problems introduced. If there are no objections received by that time,  
> we will request the IESG publish this as a Proposed Standard RFC.
>
> Colin
>
>
>
> On 16 Feb 2005, at 15:49, Magnus Westerlund wrote:
>> Hi,
>>
>> This is the post WG last call update of the draft. With big help from  
>> Stephan Wenger and Dave Singer have we reworked the language. We also  
>> found a minor bug regarding how the TFI field was sent when the  
>> payload included FT=10-13 and the clarified the security and  
>> implementations concerns around interleaving. Due to the extensive  
>> amount of changes, we think there is need for the WG to get a chance  
>> to look at these changes before publication is requested. Therefore  
>> we have asked Colin to issue a second WG last call on the draft.
>>
>> We have also produced a nice side by side diff of the changes that  
>> can be retrieved here:
>> http://standards.ericsson.net/westerlund/amrwbplus-diff-5vs6.html
>>
>> Cheers
>>
>> Magnus
>>
>> [email-masked] wrote:
>>> A New Internet-Draft is available from the on-line Internet-Drafts  
>>> directories.
>>> This draft is a work item of the Audio/Video Transport Working Group  
>>> of the IETF.
>>> 	Title		: RTP Payload Format for Extended AMR Wideband (AMR-WB+) 			  
>>>  Audio Codec
>>> 	Author(s)	: J. Sjoberg, et al.
>>> 	Filename	: draft-ietf-avt-rtp-amrwbplus-06.txt
>>> 	Pages		: 38
>>> 	Date		: 2005-2-15
>>> 	
>>> This document specifies a real-time transport protocol (RTP) payload
>>>     format for Extended AMR Wideband (AMR-WB+) encoded audio signals.
>>>     The AMR-WB+ codec is an audio extension of the AMR-WB speech  
>>> codec.
>>>     It encompasses the AMR-WB frame types and a number of new frame
>>>     types designed to support high quality music and speech.  A media
>>>     type registration for AMR-WB+ is included in this specification.
>>> A URL for this Internet-Draft is:
>>> http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-amrwbplus 
>>> -06.txt
>>
>>
>> -- 
>>
>> Magnus Westerlund
>>
>> Multimedia Technologies, Ericsson Research EAB/TVA/A
>> ----------------------------------------------------------------------
>> Ericsson AB                | Phone +46 8 4048287
>> Torshamsgatan 23           | Fax   +46 8 7575550
>> S-164 80 Stockholm, Sweden | mailto: [email-masked]
>>
>> _______________________________________________
>> Audio/Video Transport Working Group
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/avt
>>
>
>
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt
>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt